.W{
position:relative;
left:25px;
top:12.5px;
width:100px}

.W::before{
position:absolute;
content:'';
left:0;
top:0;
width:42px;
height:125px;
border-width:0 13px0 15px;
border-color:#000000;
border-style:solid;
-webkit-transform:skew(11deg,0);
-moz-transform:skew(11deg,0);
-ms-transform:skew(11deg,0);
-o-transform:skew(11deg,0);
transform:skew(11deg,0)}

.W::after{
position:absolute;
content:'';
right:0;
top:0;
width:42px;
height:125px;
border-width:0 15px0 13px;
border-color:#000000;
border-style:solid;
-webkit-transform:skew(-11deg,0);
-moz-transform:skew(-11deg,0);
-ms-transform:skew(-11deg,0);
-o-transform:skew(-11deg,0);
transform:skew(-11deg,0)}